Bug 720633 (CVE-2011-2104, CVE-2011-2105) - acroread: Multiple denial of service flaws (APSB11-16)
Summary: acroread: Multiple denial of service flaws (APSB11-16)
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-2104, CVE-2011-2105
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20110614,reported=2...
Depends On:
Blocks: 720636
TreeView+ depends on / blocked
 
Reported: 2011-07-12 10:24 UTC by Jan Lieskovsky
Modified: 2019-06-08 18:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-14 23:20:14 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-07-12 10:24:46 UTC
Adobe security bulletin APSB11-16 describes multiple security flaws that can lead to denial of service (Adobe Reader crash) when a malicious PDF file is opened in Adobe Reader.

http://www.adobe.com/support/security/bulletins/apsb11-16.html

These updates resolve a memory corruption denial of service (CVE-2011-2104).

These updates resolve a memory corruption (CVE-2011-2105).

Adobe Reader 9.x package updates for Linux operating system are expected on 13-th September, 2011.

Comment 2 Jan Lieskovsky 2011-09-13 09:45:39 UTC
(In reply to comment #0)
> Adobe Reader 9.x package updates for Linux operating system are expected on
> 13-th September, 2011.

The release date of upcoming upstream Adobe Reader 9.x update for Linux
operating system has been moved to Monday, 7-th November, 2011.

Comment 3 Vincent Danen 2011-11-14 23:20:14 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:1434 https://rhn.redhat.com/errata/RHSA-2011-1434.html


Note You need to log in before you can comment on or make changes to this bug.